/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.x-navbar.white-back {
    background-color: white !important;
}

.x-navbar .desktop .x-nav > li > a,
.x-navbar .desktop .sub-menu li > a,
.x-navbar .mobile .x-nav li a {
    color: white !important;
}

.x-navbar.dark-text .desktop .x-nav > li > a,
.x-navbar.dark-text .desktop .sub-menu li > a,
.x-navbar.dark-text .mobile .x-nav li a {
    color: rgb(6,25,121) !important;
}

.x-navbar.dark-text .desktop .x-nav > li > a:hover,
.x-navbar.dark-text .desktop .x-nav > .x-active > a,
.x-navbar.dark-text .desktop .x-nav > .current-menu-item > a,
.x-navbar.dark-text .desktop .sub-menu li > a:hover,
.x-navbar.dark-text .desktop .sub-menu li.x-active > a,
.x-navbar.dark-text .desktop .sub-menu li.current-menu-item > a,
.x-navbar.dark-text .desktop .x-nav .x-megamenu > .sub-menu > li > a,
.x-navbar.dark-text .mobile .x-nav li > a:hover,
.x-navbar.dark-text .mobile .x-nav li.x-active > a,
.x-navbar.dark-text .mobile .x-nav li.current-menu-item > a {
    color: #78d2ff !important;
}

.x-brand img {
    max-height: 44px;
}

/* DESKTOP */
@media (min-width : 778px) {
	.hidden {
    	display: none;
	}
}

/* MOBILE */
@media (max-width : 778px) {
    body.home #x-section-1 h4{
        text-align: center !important;
    }
}

/* SMALL SIZE */ 
@media (max-width : 980px){
	header.masthead {
		display: none;
	}
}

/* HUGE SIZE */
@media (min-width : 1800px) {
	body.home #x-section-1 .x-text {
        max-width: 800px !important;
    }
}

.x-navbar #menu-main-menu {
	display: none;
}

.home .x-navbar #menu-main-menu {
	display: block;
}

.x-section > div {
	max-width:1250px;
}

.x-section .x-section-separator {
	max-width: none;
}

.x-container.width {
	width: 100% !important;
}

/* navbar and content aligned */
@media (min-width : 1250px) {
	header.masthead .x-container.max {
		max-width: 1250px;
		padding-left: 49px;
		padding-right: 49px;
	}
}

@media (max-width : 1250px) {
	header.masthead .x-container.max {
		padding-left: 4%;
		padding-right: 4%;
	}
}